

/*.NewsItem {

    padding-bottom:40px;
    margin-bottom: 40px;
    border-bottom:solid 1px #dddddd;


}*/

.PerspectiveHeader {
    font-family: 'Gotham A','Gotham B',arial;
    font-weight: 300;
    font-style: normal;
    font-size: 25px;
    line-height: 29px;
    margin-bottom: 18px;
    margin-top: 10px;
}

.EM {
    background-color: #5C7452;
}

.GA {
    background-color: #065696;
}

.ETK {
   background-color: #89A4CC;
}

.DA {
    background-color: #783B33;
}

.STA {
    background-color: #4177AE;
}

.AS {
    background-color: #C49D32;
}


.LatestNewsContainer {

    padding-left: 0px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 40px;

}

.RelatedNews {

    padding-left: 0px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 40px;
   
}

.RelatedNewsHeader {
    font-family: 'Gotham A','Gotham B',arial;
    font-weight: 300;
    font-style: normal;
    font-size: 25px;
    line-height: 29px;
    margin-bottom: 18px;
    margin-top: 10px;
}

.RelatedNewsHeader a{

    text-align:left;
}

.RelatedNews ul {

   
}

.RelatedNews li {

    margin-left:0px;
   
}

.RelatedNews ul li {

    /*float: left !important;*/
    padding: 0px !important;
    margin-right: 22px;
    width: 300px !important;
    min-height: 340px;
    text-align:left;
    list-style:none;
    margin-bottom:20px;
}

.RelatedNews ul li a{

    text-decoration: none;
    
}


.NewsList{

    font-size: 13px;
    padding-left: 0px;

}

.NewsList .NewsHeader {
    color: black;
    font-family: 'Gotham A','Gotham B',arial;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
}

.NewsList li {
    border-bottom: 1px solid #d0d0d0;
    list-style: none outside none;
    margin-left: 0;
    padding-bottom: 20px;
    padding-top: 20px;
}

.NewsList .Teaser {
    color: #606060;
    font-family: 'Gotham SSm A','Gotham SSm B',arial;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    margin-top: 14px;
    text-align: left;
}

.NewsList a {
    text-decoration: none;
}

.NewsList li:last-child {
    border-bottom: medium none;
}

.clear{

    clear:both;
}


.pagination-container ul li {
    margin-left: 4px;
    margin-right: 4px;
    margin-top: 10px;
    font-family: 'Gotham A','Gotham B',arial;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    display: inline-block;
    width: 31px;
    height: 26px;
    color: #FFF;
    background-color: #9C9F9F;
    padding-top: 4px;
    cursor: pointer;
    text-align: center !important;
}

.pagination-container ul li a{
   color: #FFF;
   text-align: center;
}

.pagination-container .active{
   
     background-color: #000000;
    
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
